Subject: [Netconf] Spencer Dawkins' No Objection on draft-ietf-netconf-yang-patch-12: (with COMMENT)

From: "Spencer Dawkins" <[email-masked]>
Date: Thu, 03 Nov 2016 05:12:10 -0700

Spencer Dawkins has entered the following ballot position for
draft-ietf-netconf-yang-patch-12: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-netconf-yang-patch/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

This document may have the clearest terminology section I've ever seen in
a draft. Thank you all for that!

I have the same question as Ben did in his Discuss, about just how atomic
a patch operation is. I'll watch the discussion in that thread.